<html>
    <head>
        <script src="https://d3js.org/d3.v5.min.js"></script>
        <style>
h1 { 
  font-size: 3em; 
}
        </style>
    </head>
    <body>
        <table style="width: 100%; height: 80vh;">
            <tr>
                <td align="center" valign="middle">
                    <h1 style="display: inline-block">This text's font size<br>resizes with animation</h1>
                </td>
            </tr>
        </table>
    </body>

    <script>
        // d3.select('#aha').transition().ease(d3.easeSin).duration(3000).style('font-size', '12em');
        d3.select('h1')
        .style('text-align', 'center')
        .style('-webkit-transition', 'all 3s ease')
        .style('-moz-transition', 'all 3s ease')
        .style('transition', 'all 3s ease')
        
    </script>
</html>
